{
  "url": "https://anno.land/en/anno-117-specialists/finnegan-vom-schatten-gebrachter-spross/",
  "title": "Finnegan, vom Schatten gebrachter Spross Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Finnegan, Shadowbrought Scion\nLegendary Anno 117 Specialist\nFinnegan, Shadowbrought Scion\nLegendary\nMilitary\nSpecialist\nRepair Crane in range:\nShip repair speed\n+50%\nRepair radius\n+50%\nSimultaneous repairs\n+1\nHitpoints\n+100%\nBoost Unlock\nBuild at least 25 Wall Blocks on your island.\nAvailable at\nImproves\nBack to list\nGeneral information\nThe specialist\nFinnegan, Shadowbrought Scion\nis an Anno 117 item with a rarity level of\nLegendary\n. It belongs the category\nMilitary\n. If you place it in a villa or an officium, it will trigger the following effect types in the area of influence:\nShip repair speed\nRepair radius\nSimultaneous repairs\nHitpoints\n.\nFinnegan, Shadowbrought Scion\nhas the following effects:\n·\nRepair Crane in range:\n·\nShip repair speed\n+50%\n·\nRepair radius\n+50%\n·\nSimultaneous repairs\n+1\n·\nHitpoints\n+100%\nTo unlock this specialist's legendary boost, you must fulfil the following condition:\n·\nBuild at least 25 Wall Blocks on your island.\nImproves buildings / goods\nMore\nLegendary\nMilitary\nSpecialists\nAgesistrata von Perga, lithoballistische Gelehrte\nAhinadab, The Eternal City's Praefectus\nAhumm von Sidon, Naumachie-Champion\nCaemgen Sciathóir, Klingenwunder\nCalydon Deiranira, arkadische Bogenschützin\nCantabricus IV., Hegemon der Meere\nCuillionn Ní Aife, ehemals von den Scáthach\nFinnegan, Shadowbrought Scion\nFronto of Lepcis, Adynatic Acropolician\nMagnus Pompeiuns Magnus, Princeps Nauarchus Maximus\nOptio Principalis Nico, Capturer of Motion\nPublius Aelius Adrian, Balustrian Builder\nScipio Thrasea Albionicus, Praefectus classis veteranus\nSenchaid Sciatharglan, Ensconced Escutcheon\nTiarnan Tine, the Fire-Forged",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Finnegan, vom Schatten gebrachter Spross Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Plus-Up.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Multi.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Plus.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Agesistrata von Perga, lithoballistische Gelehrte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Ahinadab, Praefectus der Ewigen Stadt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Ahumm von Sidon, Naumachie-Champion Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Caemgen Sciathóir, Klingenwunder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Calydon Deiranira, arkadische Bogenschützin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Cantabricus IV., Hegemon der Meere Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Cuillionn Ní Aife, ehemals von den Scáthach Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Finnegan, vom Schatten gebrachter Spross Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Fronto von Leptis, adynatischer Akropolizianer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Magnus Pompeiuns Magnus, Princeps Nauarchus Maximus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Optio Principalis Nico, Einfänger von Bewegungen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Publius Aelius Adrian, balustrischer Baumeister Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Scipio Thrasea Albionicus, Praefectus classis veteranus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Senchaid Sciatharglan, eingebetteter Waffenschild Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Tiarnan Tine, der Feuergeformte Icon"
    }
  ],
  "all_images": [
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Finnegan, vom Schatten gebrachter Spross Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Finnegan, vom Schatten gebrachter Spross Spezialist Intro Banner"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%20100%20100'%3E%3C/svg%3E",
      "alt": "Finnegan, vom Schatten gebrachter Spross Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Finnegan, vom Schatten gebrachter Spross Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Militär Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-militaer.webp",
      "alt": "Militär Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Plus-Up.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Multi.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Plus.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Agesistrata von Perga, lithoballistische Gelehrte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Agesistrata von Perga, lithoballistische Gelehrte Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Ahinadab, Praefectus der Ewigen Stadt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Ahinadab, Praefectus der Ewigen Stadt Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Ahumm von Sidon, Naumachie-Champion Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Ahumm von Sidon, Naumachie-Champion Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Caemgen Sciathóir, Klingenwunder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Caemgen Sciathóir, Klingenwunder Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Calydon Deiranira, arkadische Bogenschützin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Calydon Deiranira, arkadische Bogenschützin Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Cantabricus IV., Hegemon der Meere Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Cantabricus IV., Hegemon der Meere Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Cuillionn Ní Aife, ehemals von den Scáthach Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Cuillionn Ní Aife, ehemals von den Scáthach Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Finnegan, vom Schatten gebrachter Spross Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Finnegan, vom Schatten gebrachter Spross Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Fronto von Leptis, adynatischer Akropolizianer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Fronto von Leptis, adynatischer Akropolizianer Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Magnus Pompeiuns Magnus, Princeps Nauarchus Maximus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Magnus Pompeiuns Magnus, Princeps Nauarchus Maximus Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Optio Principalis Nico, Einfänger von Bewegungen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Optio Principalis Nico, Einfänger von Bewegungen Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Publius Aelius Adrian, balustrischer Baumeister Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Publius Aelius Adrian, balustrischer Baumeister Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Scipio Thrasea Albionicus, Praefectus classis veteranus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Scipio Thrasea Albionicus, Praefectus classis veteranus Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Senchaid Sciatharglan, eingebetteter Waffenschild Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Senchaid Sciatharglan, eingebetteter Waffenschild Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Tiarnan Tine, der Feuergeformte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Tiarnan Tine, der Feuergeformte Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Finnegan, vom Schatten gebrachter Spross Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Finnegan, vom Schatten gebrachter Spross Spezialist Outro Banner"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2018%2012'%3E%3C/svg%3E",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2018%2012'%3E%3C/svg%3E",
      "alt": "en_US"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/en/anno-117-tools/",
    "https://anno.land/en/anno-117-tools/produktionsketten/",
    "https://anno.land/en/anno-117-tools/skillbaum-planer/",
    "https://anno.land/en/anno-117-tools/stadtplaner/",
    "https://anno.land/en/anno-117-tools/baulayouts/",
    "https://anno.land/en/anno-117-tools/schoenbau/",
    "https://anno.land/en/anno-117-guides/",
    "https://anno.land/en/anno-117-guides/tipps-tricks/",
    "https://anno.land/en/anno-117-guides/gold-verdienen/",
    "https://anno.land/en/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/en/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/en/anno-117-datenbanken/",
    "https://anno.land/en/anno-117-specialists/",
    "https://anno.land/en/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/en/anno-117-goods/",
    "https://anno.land/en/anno-117-buildings/",
    "https://anno.land/en/anno-117-skills/",
    "https://anno.land/en/anno-117-guides/links-mods/",
    "https://anno.land/en/anno-117-specialists/finnegan-vom-schatten-gebrachter-spross/",
    "https://anno.land/en/anno-117-specialists/agesistrata-von-perga-lithoballistische-gelehrte/",
    "https://anno.land/en/anno-117-specialists/ahinadab-praefectus-der-ewigen-stadt/",
    "https://anno.land/en/anno-117-specialists/ahumm-von-sidon-naumachie-champion/",
    "https://anno.land/en/anno-117-specialists/caemgen-sciathoir-klingenwunder/",
    "https://anno.land/en/anno-117-specialists/calydon-deiranira-arkadische-bogenschuetzin/",
    "https://anno.land/en/anno-117-specialists/cantabricus-iv-hegemon-der-meere/",
    "https://anno.land/en/anno-117-specialists/cuillionn-ni-aife-ehemals-von-den-scathach/",
    "https://anno.land/en/anno-117-specialists/fronto-von-leptis-adynatischer-akropolizianer/",
    "https://anno.land/en/anno-117-specialists/magnus-pompeiuns-magnus-princeps-nauarchus-maximus/",
    "https://anno.land/en/anno-117-specialists/optio-principalis-nico-einfaenger-von-bewegungen/",
    "https://anno.land/en/anno-117-specialists/publius-aelius-adrian-balustrischer-baumeister/",
    "https://anno.land/en/anno-117-specialists/scipio-thrasea-albionicus-praefectus-classis-veteranus/",
    "https://anno.land/en/anno-117-specialists/senchaid-sciatharglan-eingebetteter-waffenschild/",
    "https://anno.land/en/anno-117-specialists/tiarnan-tine-der-feuergeformte/",
    "https://anno.land/anno-117-specialists/finnegan-vom-schatten-gebrachter-spross/"
  ],
  "full_html_length": 53792
}